Anonymous Login
2017-11-21 15:05 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001880OpenClonkObjectspublic2017-08-18 18:00
ReporterLuchs 
Assigned ToMaikel 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versiongit master 
Target Version8.0Fixed in Version8.0 
Summary0001880: Partially burned down buildings cannot be repaired
Descriptionhttp://forum.openclonk.org/topic_show.pl?tid=3109
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005738

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/2fa7aabcac79659896e41aafbe9289677fd9e812

Changeset 2fa7aab by Maikel de Vries <mdt.maikel@gmail.com>
prevent buildings from partially burning down (0001880)

+Notes

-Issue History
Date Modified Username Field Change
2017-01-01 20:00 Luchs New Issue
2017-01-04 16:29 Maikel Product Version => git master
2017-01-04 16:29 Maikel Target Version => 8.0
2017-08-18 17:59 occ Note Added: 0005738
2017-08-18 18:00 Maikel Assigned To => Maikel
2017-08-18 18:00 Maikel Status new => resolved
2017-08-18 18:00 Maikel Resolution open => fixed
2017-08-18 18:00 Maikel Fixed in Version => 8.0
+Issue History